<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link href="https://fonts.googleapis.com/css?family=Roboto&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="../ Ramda/css/main.css">
    <link rel="stylesheet" href="../ Ramda/css/normolize.css">
    <title>Document</title>
</head>

<body>
    <div class="container">
        <div class="header">
            <div class="header-logo">
                <p>Ra<span>mda.js</span>
                    <p>
            </div>
            <div class="header-menu">
                <ul>
                    <li><a href="#">Functional Programming</a></li>
                    <li><a href="#">Ramda</a></li>
                    <li><a href="#">Fantasy Land Spec</a></li>
                    <li><a href="#">Node.js for all</a></li>

                </ul>
            </div>
        </div>
        <div class="main">
            <div class="main-menu">
                <ul>
                    <li><a href="#">Ramda</a></li>
                    <li><a href="#">Why Ramnda?</a></li>
                    <li><a href="#">What's Different?</a></li>
                    <li><a href="#">Introductions</a></li>
                    <li><a href="#">Philosophy</a></li>
                </ul>
            </div>
            <div class="main-content">
                <div class="main-jpg">
                    <img src="../ Ramda/img/top-img@1X (1).png (1).png" alt="logo">
                </div>
                <div class="main-text">
                    <p lang="ru">Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный
                        текст-заполнитель,
                        вставляемый в макет страницы. Используется в качестве заполнителя по крайней мере с XVI века.
                        Является искажённым отрывком из философского трактата Марка Туллия Цицерона «О пределах добра и
                        зла», написанного в 45 году до н. э. на латинском языке, обнаружение сходства атрибутируется
                        Ричарду МакКлинтоку.
                    </p>
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut
                        labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco
                        laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in
                        voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat
                        non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </div>
            </div>
            <div class="footer">
                <ul>
                    <li><a href="#">Ramda</a></li>
                    <li><a href="#">Why Ramnda?</a></li>
                    <li><a href="#">What's Different?</a></li>
                    <li><a href="#">Introductions</a></li>
                    <li><a href="#">Philosophy</a></li>
                   
                    <span>Copyright &copy; 2018</span>
                </ul>
            </div>

        </div>
    </div>
</body>

</html>